/* CSS Document */
.fl{ float:left;}
.swipe {overflow: hidden; visibility: hidden; position: relative; width:360px;}
.swipe-wrap { overflow: hidden; position: relative; }
.swipe-wrap div { float: left; width: 100%; position: relative; }
.swipe-wrap div a img{width:360px;height:286px;}
.swipe-wrap span { display: block; position: absolute; bottom: 0; left: 0; background:url(/images/opacity_bg.png) repeat; height: 35px; line-height: 35px; width: 96%; padding: 0 2%; color: #fff; font-size: 14px; font-weight: bold; }
.flex-control-nav {text-align: right; width:160px;position: absolute; right: 5px; bottom: 5px; }
.flex-control-nav em { display: inline-block; zoom: 1; width: 20px; height: 20px; font-style: normal; *display: inline;background-color: #b1b1b1; color: #fff; font-weight: bold; text-align: center; line-height: 20px; cursor: pointer; font-family:Arial, Helvetica, sans-serif; }
.flex-control-nav em.on { background: #265ee9; }

.swipe .fl{ width:1200px;}

.margin-right1{margin-right:25px;}
.margin-right2{margin:0;}
.margin-top1{margin-top:10px;}
.display1{display:inline;}

